Package twisted :: Package enterprise :: Module util :: Class _TableRelationship

[show private | hide private]
[frames | no frames]

## Class _TableRelationship

(Internal)

A foreign key relationship between two tables.

Method Summary
| `__init__(self, childColumns, parentColumns, childRowClass, containerMethod, autoLoad)`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:36 2003 | http://epydoc.sf.net